@charset "utf-8";

/* CSS Document ------------------------------------------------------------		RESETER */

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	width: 100%;
	height: 100%;
	font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color: #333;
}
body {
	/*overflow-x: hidden;*/
}
* html #container {
	height: 100%;
    margin-left: auto;
    margin-right: auto;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	font-size:14px;
}

div.columnleft h5{
	color: #005844;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img {
	border:0;
}
img {
    vertical-align: middle;
    line-height: 1;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}

li {
	list-style:none;
	vertical-align:bottom;
}

caption, th {
	text-align:left;
}

h1vc, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

q:before, q:after {
	content:'';
}

abbr, acronym {
	border:0;
	font-variant:normal;
}

sup {
	vertical-align: super;
	font-size: 6px;
}

sub {
	vertical-align:text-bottom;
}

input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

input, textarea, select {
 *font-size:100%;
}

legend {
	color:#000;
}

del, ins {
	text-decoration:none;
}

a:link, a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: #004031;
}


/*---------- clearfix ----------*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
	.clearfix {
		display: inline-block;
		min-height: 1%;
	}
	* html .clearfix {  
		height: 1%;  
	}  
	.clearfix {  
		display: block;  
	}  


/*---------- 配置 ----------*/

.left{
	text-align: left;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.bold {
	font-weight: bold;
}




/*------------------------------------------------------------		Layout */

#container {
	position: relative;
	width: 950px;
	margin: 0 auto;
	min-height: 100%;
	text-align: left;
	line-height: 22px;
}

#header {
	text-align: center;
}

#main {
	padding: 30px 0;
    position: relative;
}

#content {
	width: 740px;
	float: left;
	overflow: hidden;
}

#rightside {
	width: 195px;
	float: right;
	overflow: hidden;
}

#footer,.empty {
	height: 26px;
	width: 950px;
}

#footer {
	position: relative;
	color: #ccc;
	margin: 0 auto;
	clear:both;
}

#content .sub_block span b {
    color: #10214D;
    font-size: 16px;
}

/*------------------------------------------------------------		Horizontal Menu */

.hdmenu {
	width: 950px;
	background-color: #333;
	padding: 0;
}
.hdmenu li {
	float:left;	
	width:135px;
	text-align:center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.hdmenu li span {
	border-right:1px solid #fff;
	display:block;
}
.hdmenu li:last-child{
	width:140px;
}
.hdmenu li:last-child span{
	border-right:0;
}
.hdmenu li a{
	display: block;
	padding-top: 20px;
	padding-bottom: 14px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 4px;
}
.hdmenu li:hover{
}
.hdmenu li a:hover{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.hdmenu li a.now{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

/*------------------------------------------------------------		Header */

.ti_head{
	margin-bottom: 5px;
    overflow: hidden;
}
.ti_head h1{
	float:left;
	clear:both;
	margin-top:10px;
	margin-right:25px;
}
.ti_head .tel{
	float:left;
	margin-top:37px;
	margin-right:20px;
}
.ti_head .appoint{
	width:310px;
	float:right;
	margin-top:20px;
}
.ti_head .appoint .apoimg{
	display:block;
	background-color:#ee7927;
	text-align:center;
	padding:5px 0;
}
.ti_head .appoint ul{
	background-color:#f0e9c6;
	padding:5px 0;
}
.ti_head .appoint li{
	float:left;
	width:154.5px;
	text-align:center;
	border-right:1px solid #000;
	
}
.ti_head .appoint li:last-child{
	border-right:0;
}

.ti_mainimg{
	background-image:url(../img/top/header_index.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	height:420px;
	position:relative;
}
.ti_mainimg li{
	position:absolute;
	left:30px;
	top:310px;
}
.ti_mainimg li.whitebgc{
	background-color:#fff;
	width:537px;
	padding:25px 45px;
	position:absolute;
	left:0;
	top:210px;
}
a:hover {
	opacity: 0.8;
}
/*------------------------------------------------------------		FOOTER */


/*------------------------------------------------------------		TOP */
#main {
	padding:0;
}
.cmncont01 {
	background-color: #ECECEC;
	margin-bottom: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.cmncont01 ul {
	margin-top: 25px;
}
.cmncont01 ul li {
	display: inline-block;
	margin-right: 3px;
	margin-left: 3px;
}
.cmncont02 {
	background-color: #F3F3F3;
	margin-bottom: 40px;
	border: 1px solid #d8d8d8;
}
.cmncont02 h2 {
	font-size: 20px;
	font-weight: bold;
	background-color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
.cmncont02 .ti_box.clearfix {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.cmncont02 .ti_img01 {
	float: left;
}
.cmncont02 .ti_txtbox {
	float: right;
	width: 440px;
}
.cmncont02 .ti_txtbox .pt01 {
	margin-bottom: 35px;
}


.cmncont02 .ti_txtbox dl dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 12px;
}
.cmncont02 .ti_txtbox .ti_mark10{
	margin-bottom: 7px;
	padding-left: 17px;
	position: relative;
}
.cmncont02 .ti_txtbox .ti_mark10:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-top-width: 4px;
	border-right-width: 6px;
	border-bottom-width: 4px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #389AA9;
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
}
.cmncont02 .ti_txtbox .ddimg {
	float: left;
}
.cmncont02 .ti_txtbox .ddtxt {
	margin-left: 187px;
}
.cmncont02 .ti_morebtn01 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	margin-top: 10px;
}
.cmncont02 .ti_morebtn01 a {
	font-size: 16px;
	color: #666;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	border: 1px solid #d8d8d8;
	position: relative;
	background-color: #FFF;
	display: block;
	text-decoration: none;
}
.cmncont02 .ti_morebtn01 a:after {
    display: block;
    position: absolute;
    top: 50%;
    left: 95px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border-top-width: 1px;
    border-right-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #333;
    border-right-color: #333;
}
.cmncont03 {
	margin-bottom: 40px;
}
.cmncont03 .box01 {
	float: left;
	width: 309px;
	margin-right: 11px;
	background-color: #2A6F81;
	min-height: 124px;
}
.cmncont03 .box01 a {
	margin: 5px;
	border: 1px solid #9DC5CB;
	display: block;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cmncont03 .box01 .pt01 {
	margin-bottom: 12px;
}
.cmncont03 .box01 .pt02 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}



.cmncont03 .box02 {
	float: left;
	width: 309px;
	background-color: #EAF3F5;
	min-height: 102px;
	text-align: center;
	padding-top: 22px;
}
.cmncont03 .box02 .pt01 {
	vertical-align: middle;
	display: inline-block;
}
.cmncont03 .box02 .pt02 {
	vertical-align: middle;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
}

.cmncont03 .box03 {
	float: right;
	width: 309px;
	background-color: #EAF3F5;
	min-height: 124px;
	text-align: center;
}
.cmncont03 .box03 .pt01 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 20px;
}
.cmncont03 .box03 .pt02 {
	margin-bottom: 10px;
}
.cmncont03 .box03 .pt03 {
	font-size: 13px;
}
.cmncont04 {
	background-color: #F3F3F3;
	margin-bottom: 40px;
	border: 1px solid #d8d8d8;
}
.cmncont04 h2 {
	font-size: 20px;
	font-weight: bold;
	background-color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
.cmncont04 .ti_box.clearfix {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.cmncont04 .ti_img01 {
	float: left;
}
.cmncont04 .ti_txtbox {
	float: left;
	width: 400px;
	margin-left: 40px;
}
.cmncont04 .ti_txtbox .pt01 {
	margin-bottom: 20px;
	line-height: 1.8;
}
.cmncont04 .ti_morebtn01 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	margin-top: 10px;
}
.cmncont04 .ti_morebtn01 a {
	font-size: 16px;
	color: #666;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	border: 1px solid #d8d8d8;
	position: relative;
	background-color: #FFF;
	display: block;
	text-decoration: none;
}
.cmncont04 .ti_morebtn01 a:after {
    display: block;
    position: absolute;
    top: 50%;
    left: 95px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border-top-width: 1px;
    border-right-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #333;
    border-right-color: #333;
}









#top .ti_cont01{
	background-color: #ededed;
	padding-top: 40px;
	padding-bottom: 25px;
}
#top .ti_cont01 h2{
	font-size:21px;
	font-weight:bold;
	letter-spacing:3px;
	text-align:center;
	margin-bottom:20px;
}
#top .ti_cont01 .list01{
	width:905px;
	margin-left:auto;
	margin-right:auto;
}
#top .ti_cont01 .list01 li{
	float:left;
	margin-right:10px;
}
#top .ti_cont01 .list01 li:last-child{
	margin:0;
}
#top .ti_cont01 .list01 li .txt01{
	display:block;
	width:280px;
	margin-top:10px;
	font-size:14px;
}
#top .ti_cont01 a {
	color: #333;
	text-decoration: none;
	display: block;
}


#top .ti_cont02{
	padding-top:40px;
	padding-bottom:40px;	
}
#top .ti_cont02 ul{
}
#top .ti_cont02 ul li.ti_listtop{
	float:left;
	margin-right:8px;
	
}
#top .ti_cont02 ul li.last{
	margin-right:0;
}
#top .ti_cont02 ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#top .ti_cont02 ul li:last-child{
	margin:0;
}
#top .ti_cont02 li .pt01{
	background-color: #333;
	color: #fff;
	padding: 15px 10px;
	;
}
#top .ti_cont02 li .pt02{
	display:block;
	width:309px;
	background-color:#333;
	color:#fff;
	padding:20px 0 ;
}
#top .ti_cont02 .box01 {
	width: 470px;
}

#top .ti_cont02 .box01 .pt01 {
	display: table;
	width: 450px;
	min-height: 63px;
}
#top .ti_cont02 .box01 .pt01 .img01 {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 150px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#top .ti_cont02 .box01 .pt01 .txt01 {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-left: 12px;
}
#top .ti_cont02 .box02 {
	width: 309px;
}
#top .ti_cont02 .box02 .pt01 {
	width: 289px;
	display: block;
	min-height: 75px;
}
#top .ti_cont02 .box02 .pt01 .img01 {
	display: block;
	margin-bottom: 10px;

}
#top .ti_cont02 .box02 .pt01 .txt01 {
	display: block;

}
#top .ti_cont03 {
	margin-bottom: 40px;
}
.ti_underimg .undermain {
	padding-top: 29px;
}

.block_img{
	position: relative;
}

.block_img::after {
    content: "";
    width: 100px;
    height: 85px;
    position: absolute;
    background: center center no-repeat;
    background-size: 100% auto;
}

.bed_sealy::after{
	bottom: -4px;
    right: 2px;
    background-image: url(../img/common/icon_sealy.png);
}

.bed_simmons::after{
	bottom: -4px;
    right: 2px;
    background-image: url(../img/common/icon_simmons.png);
}

.bed_serta::after{
	bottom: -4px;
    right: 2px;
    background-image: url(../img/common/icon_serta.png);
}

.wi-fi_icon::after{
	bottom: -4px;
    right: 2px;
    background-image: url(../img/common/icon_wi-fi.png);
}

.ti_underimg {
	background-image: url(../img/common/bg01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
	min-height: 81px;
}
.cmntitle01 {
	margin-bottom: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3D3D3D;
}
.annotation {
    font-size: 0.75em;
    position: absolute;
    right: 0;
    top: 60px;
	color:#FF0000;
	font-weight:bold;
}
#faq .txt01 {
	margin-bottom: 50px;
}
#faq .txt02 {
	margin-top: 25px;
}

.cmntitlewrap02 {
	text-align: center;
	display: block;
	margin-bottom: 40px;
	margin-top: 50px;
}
.cmntitlewrap02.mt {
	margin-top: 0px;
}

.cmntitle02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3D3D3D;
	display: inline-block;
	font-size: 18px;
}
.cmntitle02 span{
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3D3D3D;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.faqbox01 {
	margin-bottom: 40px;
}
.faqbox01.mb {
	margin-bottom: 80px;
}

.faqbox01 a {
	color: #333;
	text-decoration: underline;
}

.faqbox01 .pt01 {
	margin-bottom: 20px;
	position: relative;
}
.faqbox01 .pt01 dt {
	position: absolute;
	font-size: 18px;
	color: #FFF;
}
.faqbox01 .pt01 dt span {
	background-color: #389AA9;
	display: inline-block;
	padding-right: 6px;
	padding-left: 6px;
}

.faqbox01 .pt01 dd {
	font-size: 16px;
	color: #389AA9;
	background-image: url(../img/common/bd01.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 3px;
}
.faqbox01 .pt02 {
	margin-bottom: 20px;
	position: relative;
}
.faqbox01 .pt02 dt {
	position: absolute;
	font-size: 18px;
	color: #FFF;
}
.faqbox01 .pt02 dt span {
	background-color: #BABABA;
	display: inline-block;
	padding-right: 6px;
	padding-left: 6px;
}
.faqbox01 .pt02 dd {
	padding-left: 35px;
	padding-top: 3px;
}
.aimg01 {
	margin-bottom: 40px;
}
.aboxwrap01 {
	margin-bottom: 40px;
}
.abox01 {
	float: left;
	width: 560px;
}
.abox02 {
	float: right;
	width: 320px;
}

.atxt01 dt{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 12px;
}
.atxt01 dd {
	margin-bottom: 35px;
}
.atxt02 {
	font-size: 12px;
}

.alist01 li {
	margin-bottom: 7px;
	padding-left: 17px;
	position: relative;
}
.alist01 li:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-top-width: 4px;
	border-right-width: 6px;
	border-bottom-width: 4px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #389AA9;
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
}
.alist01 li a{
	color: #3255C0;
	text-decoration: underline;
}.alist02 li {
	margin-bottom: 10px;
}
.alist02 li a {
	display: block;
	border: 1px solid #328697;
	font-size: 16px;
	color: #328697;
	text-decoration: none;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
}
.alist02 li.pt01 span {
	background-image: url(../img/common/icon_pr.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	display: inline-block;
	padding-right: 30px;
}
.alist02 li.pt02 span {
	background-image: url(../img/common/incon_pdf.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	display: inline-block;
	padding-right: 30px;
}
.alist02 li.pt03 {
	background-image: url(../img/common/icon_arr01.png);
	background-repeat: no-repeat;
	background-position: 94% center;
}
.abtn01 {
	background-color: #F3F3F3;
	text-align: center;
	margin-bottom: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.abtn01 li {
	display: inline-block;
	width: 360px;
	margin-right: 3px;
	margin-left: 3px;
}
.abtn01 li a {
	display: block;
	border: 1px solid #328697;
	font-size: 16px;
	color: #328697;
	text-decoration: none;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	background-image: url(../img/common/icon_arr02.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-color: #FFF;
}
.abtn02 {
	text-align: center;
	margin-bottom: 60px;
}
.abtn02 li {
	display: inline-block;
	width: 360px;
	margin-right: 3px;
	margin-left: 3px;
}
.abtn02 li a {
	display: block;
	border: 1px solid #328697;
	font-size: 16px;
	color: #328697;
	text-decoration: none;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	background-image: url(../img/common/icon_arr02.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-color: #FFF;
}
.aimg02 {
	text-align: center;
	margin-bottom: 50px;
}
.aboxwrap02 {
	margin-bottom: 30px;
}
.abox03 {
	float: left;
	width: 460px;
}
.abox04 {
	float: right;
	width: 460px;
}
.alist03 {
	background-image: url(../img/common/bd01.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 15px;
	padding-top: 1px;
}
.alist03 .alist04:nth-child(odd) {
	background-color: #F9F9F9;
}

.alist04 {
	background-image: url(../img/common/bd01.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.alist04 dt {
	padding-left: 30px;
	display: table-cell;
	width: 365px;
}
.alist04 dd {
	display: table-cell;
	text-align: right;
	padding-right: 30px;
	width: 3em;
}



.alist05 li{
	font-size: 12px;
	margin-bottom: 7px;
}
.rbox01 {
	margin-bottom: 60px;
}
.rlist01 {
	float: left;
	width: 620px;
}
.rlist01 dt {
	font-size: 16px;
	font-weight: bold;
	color: #328795;
	margin-bottom: 15px;
}

.rimg01 {
	float: right;
}
.rbox02 {
	margin-bottom: 60px;
}
.rimg02 {
	float: left;
}
.rlist02 {
	float: right;
	width: 550px;
}
.rtxt01 {
	margin-bottom: 20px;
}
.rtxtblock02 {
	background-color: #F3F3F3;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 40px;
}
.rbox03 {
	float: left;
	width: 215px;
	margin-right: 25px;
}
.rbox03 dt {
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 1;
}
.rbox03 dt span {
	padding-left: 10px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #389AA9;
	line-height: 1;
	display: inline-block;
	padding-top: 1px;
}
.rbox03 dd a {
	display: block;
	border: 1px solid #328697;
	color: #328697;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
	background-image: url(../img/common/icon_arr01.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-color: #FFF;
}
.rbox03 dt.sicon span {
    background-image: url(../img/common/room_smoke.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 25px;
    padding-bottom: 2px;
    padding-top: 3px;
}
.rbox03 dt.nsicon span {
    background-image: url(../img/common/room_nosmoke.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 25px;
    padding-bottom: 2px;
    padding-top: 3px;
}

.bimg01 {
	margin-bottom: 35px;
}
.btxt01 dt {
	font-size: 16px;
	font-weight: bold;
	color: #328697;
	margin-bottom: 15px;
}
.btxt01 dd {
	margin-bottom: 15px;
}
.btxt02 {
	font-size: 16px;
	background-color: #F3F3F3;
	text-align: center;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.bbox01 {
	background-color: #363636;
	margin-bottom: 40px;
	width: 465px;
}
.bbox01.pt01 {
	clear: both;
	float: left;
}
.bbox01.pt02 {
	float: right;
}
.bbox01 dd {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 17px;
	padding-bottom: 15px;
	padding-left: 25px;
}
.bboxwrap02 {
	margin-bottom: 60px;
}
.bbox02 {
	float: left;
	width: 226px;
	margin-left: 15px;
}
.bbox02:first-child {
	margin-left: 0px;
}
.bbox02 a {
	display: block;
	color: #333;
	text-decoration: none;
}
.bbox02 dt {
	margin-bottom: 10px;
}
.hbox01 {
	margin-bottom: 60px;
}
.himg01 {
	float: left;
}
.hlist01 {
	float: right;
	width: 470px;
}
.htxt01 dt {
	font-size: 16px;
	font-weight: bold;
	color: #328895;
	margin-bottom: 12px;
}
.htxt01 dd {
	margin-bottom: 20px;
}
.htxt02 {
	background-image: url(../img/common/bd01.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 15px;
	padding-top: 1px;
}
.htxt03 {
	background-image: url(../img/common/bd01.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
	padding-bottom: 1px;
}
.htxt03 dt {
	padding-left: 15px;
	display: table-cell;
	width: 100px;
	background-color: #ECECEC;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.htxt03 dd {
	display: table-cell;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	vertical-align: middle;
}

.hbtn01 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	margin-top: 10px;
}
.hbtn01 a {
	font-size: 16px;
	color: #666;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	border: 1px solid #d8d8d8;
	position: relative;
	background-color: #FFF;
	display: block;
	text-decoration: none;
}
.hbtn01 a:after {
    display: block;
    position: absolute;
    top: 50%;
    left: 95px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border-top-width: 1px;
    border-right-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #333;
    border-right-color: #333;
}
.smap01 {
	margin-bottom: 30px;
}

#service .bbox01 dd{
	font-weight: normal;
}
.sboxwrap01 {
	margin-bottom: 20px;
}

.sbox01 {
	margin-bottom: 20px;
	width: 465px;
}
.sbox01.pt01 {
	clear: both;
	float: left;
}
.sbox01.pt02 {
	float: right;
}
.simg01 {
	margin-bottom: 20px;
}
.sbox01 dt {
	font-size: 16px;
	margin-bottom: 12px;
}
.sbox01 dd {
	margin-bottom: 15px;
}
.stxt01 {
	text-align: right;
	margin-bottom: 15px;
}
.stxt01 a {
	color: #3256C0;
}


.stxt02 {
	margin-bottom: 12px;
}
.stxt02 dt {
	font-size: 16px;
	font-weight: bold;
	color: #328895;
	margin-bottom: 12px;
}
.slistwrap {
	background-color: #F3F3F3;
	text-align: center;
	margin-bottom: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.sbtn01 {
	text-align: center;
}
.sbtn01 li {
	display: inline-block;
	width: 360px;
	margin-right: 3px;
	margin-left: 3px;
}
.sbtn01 li a {
	display: block;
	border: 1px solid #328697;
	font-size: 16px;
	color: #328697;
	text-decoration: none;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 17px;
	background-image: url(../img/common/icon_arr02.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-color: #FFF;
}
.slist01 dt {
	margin-bottom: 5px;
}
.slist01 a {
	color: #3256C0;
}
.cboxwrap01 {
	margin-bottom: 60px;
}
.cboxwrap01 .cbox01 {
	width: 458px;
}
.cboxwrap01 .cbox01.pt01 {
	float: left;
}
.cboxwrap01 .cbox01.pt02 {
	float: right;
}
.cboxwrap01 .cbox01 dt {
	margin-bottom: 12px;
}
.cimg01 {
	margin-bottom: 60px;
}
.cmovie01 {
	width: 800px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
.cimg02 {
	margin-bottom: 50px;
}
.cboxwrap02 {
	margin-bottom: 10px;
}
.cbox02.pt01 {
	float: left;
	width: 160px;
}
.cbox02.pt02 {
	float: right;
	width: 790px;
}
.cboxwrap03 {
	margin-bottom: 20px;
}
.cbox03 {
	float: left;
	margin-right: 20px;
}
.ctxt01 dt {
	font-size: 22px;
	color: #27657A;
	margin-bottom: 5px;
	font-weight: normal;
}
.ctxt01 dd {
	margin-bottom: 30px;
}
.cbox04 {
	position: relative;
}
.cbox05 {
	background-color: #E0F1F5;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 165px;
	border-radius: 5px;
}
.cbox05.pt01 {
	background-color: #E0F1F5;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 165px;
	border-radius: 5px;
}
.ctxt02 dt {
	font-size: 16px;
	color: #27657A;
	margin-bottom: 3px;
	font-weight: bold;
}
.cimg03 {
	position: absolute;
	left: 10px;
	top: -14px;
}
.cbox06 {
	float: left;
}
.cbox07 {
	float: right;
	width: 410px;
}
.cboxwrap04 {
	margin-bottom: 30px;
}
.cbox08 {
	background-color: #E0F1F5;
	padding-top: 25px;
	padding-bottom: 17px;
	padding-left: 12px;
	border-radius: 5px;
}
.cbox08 .pt01 {
    float: left;
    width: 195px;
    margin-right: 25px;
    margin-left: 22px;
}
.cbox08 .pt02 {
	float: left;
	width: 210px;
	margin-right: 0px;
	margin-left: 22px;
}
.cbox08 .pt03 {
	float: left;
	width: 600px;
	margin-right: 0px;
	margin-left: 22px;
	margin-top: -25px;
}
.cbox08 .ctxt02 dt{
	font-size: 16px;
	color: #27657A;
	margin-bottom: 3px;
	font-weight: bold;
}

.cimg04 {
	float: left;
	margin-top: -38px;
}
.ctxt03 {
	display: inline-block;
	margin-bottom: 15px;
	color: #FFF;
	background-color: #2A7183;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
}
.ctxt04 {
	font-size: 12px;
	text-align: right;
	margin-bottom: 30px;
	position: relative;
	top: -30px;
}

.trainJsBox {
    margin-top: 50px;
}

.trainJsBox .blueP {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #008899;
}

.trainJsBox p {
    margin-bottom: 39px;
}

.way_waku{
	margin-top: 40px;
}

.way{
	float: left;
	width: 220px;
	margin-left: 14px;
}

.way p{
	margin-top: 10px;
}

.way p span{
	font-weight: bold;
    padding-bottom: 7px;
    display: inline-block;
}

.kome{
	margin-top: 20px;
}

.rtxtblock02 .line2{
	margin-top: 20px;
}

.notes_block {
    margin-bottom: 39px;
    width: 100%;
    padding: 20px;
    background: #f3f3f3;
    box-sizing: border-box;
}

.notes_block .notes_ttl {
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: bold;
}

.notes_block .notes_txt {
    margin-bottom: 5px;
    line-height: 1.7;
}